/******************************************* begin global styles */

body  {

        background-color : #FFFFFF;
}

b {
    font-weight : bold;
}

i {
    font-style : italic;
}

a:link    { color: #CC0000 }
a:active  { color: #666666 } 
a:visited { color: #666666 }

.globalNav {
        font-style : normal;
        font-weight : normal;
        background-color : #F2EEDB;
}

.covermain {
         color : #000000;
        background-color : #ffffff;
        background : #ffffff;
}
.gridLine {
    background-color : #000000;
        background : #000000;
}

.dottedLine {
        font-family : Times, Helvetica, sans-serif;
        font-size : 10pt;
        font-style : normal;
        font-weight : normal;
        color : #999999;
}

.pageNumbers {
        font-size : 12pt;
        text-transform : uppercase;
        font-style : normal;
        font-weight : normal;
        color : #000000;
}

.columnistName {
        font-family : Arial, Helvetica, sans-serif;
        font-size : 10pt;
        font-style : normal;
        font-weight : normal;
        color : #CC6600;
}
/******************************************* end global styles */

/******************************************* begin Audio */

.coveraudio {
        color : #000000;
        background-color : #ffffff;
        background : #ffffff;
}


/******************************************* end Audio */

/******************************************* begin Arts & Entertainment */

.coverent {
         color : #000000;
        background-color : #ffffff;
        background : #ffffff;
}

/******************************************* end Arts & Entertainment */

/******************************************* begin Books */

.coverbooks {
        color : #000000;
        background-color : #ffffff;
        background : #ffffff;
}
/******************************************* end Books */

/******************************************* begin Business */

.coverbusiness {
        color : #f2eedb;
        background-color : #000000;
        background : #000000;
}


/******************************************* end Business */

/******************************************* begin Comics */

.covercomics {
        color : #ffffff;
        background-color : #000000;
        background : #000000;
}
/******************************************* end Comics */

/******************************************* begin Health */

.coverhealth {
        color : #000000;
        background-color : #ffffff;
        background : #ffffff;
}
/******************************************* end Health */

/******************************************* begin MWT */

.covermwt {
         color : #000000;
        background-color : #ffffff;
        background : #ffffff;

}
/******************************************* end MWT */

/******************************************* begin News */

.covernews {
        color : #000000;
        background-color : #ffffff;
        background : #ffffff;
}

/******************************************* end News */

/******************************************* begin People */

.coverpeople {
        color : #000000;
        background-color : #ffffff;
        background : #ffffff;
}

/******************************************* end People */

/******************************************* begin Politics */

.coverpolitics {
        color : #000000;
        background-color : #FFFFFF;
        background : #FFFFFF;
}

/******************************************* end Politics */

/******************************************* begin Sex */

.coversex {
         color : #f2eedb;
        background-color : #000000;
        background : #000000;
}

/******************************************* end Sex */

/******************************************* begin Tech */

.covertech {
        color : #f2eedb;
        background-color : #000000;
        background : #000000;
}

/******************************************* end Tech */


/******************************************* begin Col */

.covercol {
        color : #000000;
        background-color : #EEEEEE;
        background : #EEEEEE;
}

/******************************************* end Col */
/******************************************* begin Top Shop */

.coverTopshop {
        color : #000000;
        background-color : #bdc0a3;
        background : #bdc0a3;
}


/******************************************* end Top Shop */
/******************************************* begin Shop */

.covershop {
        color : #000000;
        background-color : #bdc0a3;
        background : #bdc0a3;
}


/******************************************* end Shop */
